<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work 6</title>
    <link rel="stylesheet" href="./style/style.css" />
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <div class="wrapper">
            <figure class="logo">
                <img src="./img/logo.png">
            </figure>
            <nav>
                <a href="#">Каталог</a>
                <a href="#">Обучение</a>
                <a href="#">Партнерам</a>
                <a href="#">Акции</a>
            </nav>
            <nav>
                <a href="#">
                    <img src="./img/loupe.png">
                </a>
                <a href="#">
                    <img src="./img/user.png">
                </a>
                <a href="#">
                    <img src="./img/shopping-bag.png">
                </a>
            </nav>
        </div>
    </header>

    <main>
        <section>
            <h1>Как вы используете эфирные масла?</h1>
            <article>
                <img src="./img/oil.png">
            </article>
            <article>
                Эфиромасличные желёзки могут быть различного строения. Все они имеют очень короткую ножку и многоклеточные головки с
                разным количеством и расположением составляющих их железистых (выделительных) клеток. Так, например, у видов семейства
                Ясноткоцветных головка чаще всего образована восемью клетками, расположенными в виде розетки — «ромашки». По мере
                образования эфирного та общая кутикула этих клеток вздувается куполообразно, образуя резервуар с эфирным маслом. Желёзки
                растений семейства Астровых состоят из нескольких, чаще всего из четырёх, вертикально расположенных рядов клеток, по две
                клетки в каждом, причём верхние клетки функционируют в качестве выделительных, а нижележащие содержат хлоропласты и
                являются ассимилирующими клетками. Эндогенные образования развиваются в паренхимных тканях. К ним относятся секреторные
                клетки, вместилища и эфиромасличные канальцы (ходы).

            </article>

            <article class="oil">
                <img src="./img/quotes.png"><br>
                Эфиромасличные желёзки могут быть различного строения. Все они имеют очень короткую ножку и многоклеточные головки с
                разным количеством и расположением составляющих их железистых
            </article>

            <article>
                Желёзки растений семейства Астровых состоят из нескольких, чаще всего из четырёх, вертикально расположенных рядов
                клеток, по две клетки в каждом, причём верхние клетки функционируют в качестве выделительных, а нижележащие содержат
                хлоропласты и являются ассимилирующими клетками. Эндогенные образования развиваются в паренхимных тканях. К ним
                относятся секреторные клетки, вместилища и эфиромасличные канальцы (ходы).

            </article>
            <div class="line"></div>
        </section>
        <section class="share">
            <adiv>Поделиться</div>
                <div class="media">
                    <div class="fb">
                        <img src="./img/facebook1.png"> Facebook
                    </div>
                    <div class="twit">
                        <img src="./img/twitter1.png"> Twitter
                    </div>
                    <div class="pint">
                        <img src="./img/pinterest1.png"> Pinterest
                    </div>
                    <div class="email">
                        <img src="./img/mail1.png"> Email
                    </div>
                    <div class="more">
                        + More 13
                    </div>
                </div>
        </section>
        
    </main>

    <footer>
        <div class="wrapper">
            <figure class="logo">
                <img src="./img/logo.png">
            </figure>
            <nav>
                <a href="#">Наша комманда</a>
                <a href="#">Контакты</a>            
            </nav>
            <nav class="social">
                <a href="#">
                    <img src="./img/fb.png">
                </a>
                <a href="#">
                    <img src="./img/instagram.png">
                </a>
                <a href="#">
                    <img src="./img/youtube.png">
                </a>
                <a href="#">
                    <img src="./img/linkedin.png">
                </a>
                <a href="#">
                    <img src="./img/pinterest.png">
                </a>
            </nav>
            <nav>
                <a href="#">
                    <img src="./img/doterra-wellness-advocate.png">
                </a>
            </nav>
        </div>
    </footer>
</body>
</html>